| name |
SUSE Linux Enterprise Server 15, SP4 |
SUSE Linux Enterprise Server 15, SP4 |
| category |
Operating Systems |
Other Devices and Systems |
| scheme |
DE |
DE |
| status |
active |
active |
| not_valid_after |
24.02.2031 |
24.02.2031 |
| not_valid_before |
24.02.2026 |
24.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248c_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248a_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1248b_pdf.pdf |
| manufacturer |
SUSE Software Solutions Germany GmbH |
SUSE Software Solutions Germany GmbH |
| manufacturer_web |
https://www.suse.com/ |
https://www.suse.com/ |
| security_level |
ALC_FLR.3, EAL4+ |
{} |
| heuristics/cert_id |
BSI-DSZ-CC-1248-2026 |
BSI-DSZ-CC-1248-2026 |
| heuristics/cert_lab |
BSI |
BSI |
| heuristics/cpe_matches |
cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp7:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:*:*:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:*:*:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp7:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:-:sap:*:* |
cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp7:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:*:*:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:*:*:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp7:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:ltss:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp6:*:*:-:-:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp5:*:*:-:sap:*:*, cpe:2.3:o:suse:linux_enterprise_server:15:sp4:*:*:-:sap:*:* |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
CVE-2023-23005, CVE-2019-18901, CVE-2018-17962, CVE-2026-31431, CVE-2019-18897, CVE-2020-8013, CVE-2019-18902, CVE-2022-27239, CVE-2015-3306, CVE-2019-18903, CVE-2002-20001 |
CVE-2023-23005, CVE-2019-18901, CVE-2026-31431, CVE-2018-17962, CVE-2019-18897, CVE-2020-8013, CVE-2019-18902, CVE-2022-27239, CVE-2019-18903, CVE-2002-20001 |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_CCL.1, ALC_FLR.3 |
ASE_CCL.1, ALC_FLR.3 |
| heuristics/extracted_versions |
15 |
15 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
- category: Operating systems
- cert_id: BSI-DSZ-CC-1248-2026
- certification_date: 24.02.2026
- enhanced:
- applicant: SUSE Software Solutions Germany GmbH Frankenstraße 146 90461 Nürnberg
- cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248c_pdf.pdf?__blob=publicationFile&v=2
- certification_date: 24.02.2026
- description: SUSE Linux Enterprise Server is a highly-configurable Linux-based operating system which has been developed to provide a good level of security as required in commercial environments. It also meets all requirements of the Operating System Protection Profile, together with the extended packages for Virtualization, Advanced Management and Advanced Audit.
- evaluation_facility: atsec information security GmbH
- expiration_date: 23.02.2031
- product: SUSE Linux Enterprise Server 15, SP4
- protection_profile: Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067-2010; OSPP Extended Package – Virtualization, Version 2.0, 28 May 2010; OSPP Extended Package – Advanced Audit, Version 2.0, 28 May 2010; OSPP Extended Package – Advanced Management, Version 2.0, 28 May 2010;
- report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248a_pdf.pdf?__blob=publicationFile&v=2
- target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248b_pdf.pdf?__blob=publicationFile&v=2
- product: SUSE Linux Enterprise Server 15, SP4
- url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Betriebssysteme/1248.html
- vendor: SUSE Software Solutions Germany GmbH
|
- category: Operating systems
- cert_id: BSI-DSZ-CC-1248-2026
- certification_date: 24.02.2026
- enhanced:
- applicant: SUSE Software Solutions Germany GmbH Frankenstraße 146 90461 Nürnberg
- cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248c_pdf.pdf?__blob=publicationFile&v=2
- certification_date: 24.02.2026
- description: SUSE Linux Enterprise Server is a highly-configurable Linux-based operating system which has been developed to provide a good level of security as required in commercial environments. It also meets all requirements of the Operating System Protection Profile, together with the extended packages for Virtualization, Advanced Management and Advanced Audit.
- evaluation_facility: atsec information security GmbH
- expiration_date: 23.02.2031
- product: SUSE Linux Enterprise Server 15, SP4
- protection_profile: Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067-2010; OSPP Extended Package – Virtualization, Version 2.0, 28 May 2010; OSPP Extended Package – Advanced Audit, Version 2.0, 28 May 2010; OSPP Extended Package – Advanced Management, Version 2.0, 28 May 2010;
- report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248a_pdf.pdf?__blob=publicationFile&v=2
- target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1248b_pdf.pdf?__blob=publicationFile&v=2
- product: SUSE Linux Enterprise Server 15, SP4
- url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Betriebssysteme/1248.html
- vendor: SUSE Software Solutions Germany GmbH
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
70cdc8b0cf910af7 |
70cdc8b0cf910af7 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0067b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0067b_pdf.pdf |
| pdf_data/cert_filename |
1248c_pdf.pdf |
1248c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
- EAL:
- EAL 2: 1
- EAL 4: 1
- EAL 4 augmented: 1
|
- EAL:
- EAL 2: 1
- EAL 4: 1
- EAL 4 augmented: 1
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /Author: Federal Office for Information Security
- /Keywords: """Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"""
- /Subject: "Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"
- /Title: Certificate BSI-DSZ-CC-1248-2026
- pdf_file_size_bytes: 237904
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /Author: Federal Office for Information Security
- /Keywords: """Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"""
- /Subject: "Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"
- /Title: Certificate BSI-DSZ-CC-1248-2026
- pdf_file_size_bytes: 237904
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
1248a_pdf.pdf |
1248a_pdf.pdf |
| pdf_data/report_frontpage |
- DE:
- cc_security_level: valid until: SUSE Software Solutions Germany GmbH Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067-2010, OSPP Extended Package - Virtualization, Version 2.0, 28 May 2010, OSPP Extended Package - Advanced Audit, Version 2.0, 28 May 2010, OSPP Extended Package - Advanced Management, Version 2.0, 28 May 2010 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.3 23 February 2031
- cc_version:
- cert_id: BSI-DSZ-CC-1248-2026
- cert_item: SUSE Linux Enterprise Server 15 SP4
- cert_lab: BSI
- developer: SUSE Software Solutions Germany GmbH BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
- DE:
- cc_security_level: Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.3 valid until: 23 February 2031
- cc_version: PP conformant Common Criteria Part 2 extended
- cert_id: BSI-DSZ-CC-1248-2026
- cert_item: SUSE Linux Enterprise Server 15 SP4
- cert_lab: BSI
- developer: SUSE Software Solutions Germany GmbH
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles: Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067-2010, OSPP Extended Package – Virtualization, Version 2.0, 28 May 2010, OSPP Extended Package – Advanced Audit, Version 2.0, 28 May 2010, OSPP Extended Package – Advanced Management, Version 2.0, 28 May 2010
|
| pdf_data/report_keywords/cc_cert_id |
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0067-2010: 2
- BSI-CC-PP-00672010: 1
|
- BSI:
- BSI-CC-PP-0067-: 1
- BSI-CC-PP-0067-2010: 2
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 4: 5
- EAL 4 augmented: 3
- EAL4+: 2
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 4: 5
- EAL 4 augmented: 3
- EAL4+: 2
|
| pdf_data/report_keywords/cc_sar |
|
|
| pdf_data/report_keywords/cc_sfr |
- FCS:
- FIA:
- FIA_AFL.1: 1
- FIA_UAU.7: 1
- FTP:
- FTP_ITC.1: 1
- FTP_ITC_EXT.1: 1
|
- FCS:
- FIA:
- FIA_AFL.1: 1
- FIA_UAU.7: 1
- FTP:
- FTP_ITC.1: 1
- FTP_ITC_EXT.1: 1
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- constructions:
|
- AES_competition:
- constructions:
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 3
- SHA-512: 2
- SHA256: 1
|
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 3
- SHA-512: 2
- SHA256: 1
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
- IKE:
- IKE: 12
- IKEv1: 2
- IKEv2: 11
- IPsec:
- SSH:
- TLS:
- VPN:
|
- IKE:
- IKE: 12
- IKEv1: 2
- IKEv2: 11
- IPsec:
- SSH:
- TLS:
- VPN:
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
- NIST:
- P-256: 8
- P-384: 8
- P-521: 8
|
- NIST:
- P-256: 8
- P-384: 8
- P-521: 8
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- BSI:
- AIS 1: 1
- AIS 14: 1
- AIS 19: 1
- AIS 20: 2
- AIS 23: 1
- AIS 32: 1
- FIPS:
- FIPS 186-5: 5
- FIPS180-4: 7
- FIPS197: 2
- FIPS198-1: 2
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC 4344: 1
- RFC2104: 1
- RFC2898: 1
- RFC3447: 1
- RFC3526: 1
- RFC3602: 1
- RFC3686: 1
- RFC4106: 1
- RFC4251: 1
- RFC4252: 2
- RFC4253: 4
- RFC4303: 1
- RFC4309: 1
- RFC4754: 1
- RFC4868: 2
- RFC5116: 2
- RFC5282: 2
- RFC5647: 2
- RFC5656: 2
- RFC5930: 1
- RFC6668: 1
- RFC7296: 6
- RFC7427: 1
- RFC8017: 1
- RFC8332: 1
|
- BSI:
- AIS 1: 1
- AIS 14: 1
- AIS 19: 1
- AIS 20: 2
- AIS 23: 1
- AIS 32: 1
- FIPS:
- FIPS 186-5: 5
- FIPS180-4: 7
- FIPS197: 2
- FIPS198-1: 2
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC 4344: 1
- RFC2104: 1
- RFC2898: 1
- RFC3447: 1
- RFC3526: 1
- RFC3602: 1
- RFC3686: 1
- RFC4106: 1
- RFC4251: 1
- RFC4252: 2
- RFC4253: 4
- RFC4303: 1
- RFC4309: 1
- RFC4754: 1
- RFC4868: 2
- RFC5116: 2
- RFC5282: 2
- RFC5647: 2
- RFC5656: 2
- RFC5930: 1
- RFC6668: 1
- RFC7296: 6
- RFC7427: 1
- RFC8017: 1
- RFC8332: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
- ConfidentialDocument:
- - [10] Linux Specification High-level design, 2024-10-24, SUSE Software Solutions Germany GmbH (confidential document: 1
- - [6] Final Evaluation Technical Report, Version 3, 2026-02-20, atsec information security GmbH (confidential document: 1
- - [8] MASTER CM List, 2026-02-20, SUSE Software Solutions Germany GmbH (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
|
- ConfidentialDocument:
- GmbH [10] Linux Specification High-level design, 2024-10-24, SUSE Software Solutions Germany GmbH (confidential document) 7 specifically • AIS 1, Version 14, Durchführung der Ortsbesichtigung in der Entwicklungsumgebung: 1
- GmbH [6] Final Evaluation Technical Report, Version 3, 2026-02-20, atsec information security GmbH (confidential document) [7] Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067- 2010, OSPP: 1
- Version 2.0, 28 May 2010 [8] MASTER CM List, 2026-02-20, SUSE Software Solutions Germany GmbH (confidential document) [9] Common Criteria EAL4+ Evaluated Configuration Guide for SUSE LINUX Enterprise Server 15 SP4: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
|
| pdf_data/report_metadata |
- /Author: Federal Office for Information Security
- /Keywords: """Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"""
- /Subject: "Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"
- /Title: Certification Report BSI-DSZ-CC-1248-2026
- pdf_file_size_bytes: 412428
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 32
|
- /Author: Federal Office for Information Security
- /Keywords: """Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"""
- /Subject: "Common Criteria, Certification, Zertifizierung, Linux-basiertes Betriebssystem, Operating System Protection Profile, Virtualization"
- /Title: Certification Report BSI-DSZ-CC-1248-2026
- pdf_file_size_bytes: 412428
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 32
|
| pdf_data/st_filename |
1248b_pdf.pdf |
1248b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL4: 3
- EAL4 augmented: 1
|
- EAL:
- EAL4: 3
- EAL4 augmented: 1
|
| pdf_data/st_keywords/cc_sar |
|
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 2
- FAU_GEN.1: 12
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 8
- FAU_GEN.2.1: 1
- FAU_SAR.1: 9
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 7
- FAU_SAR.2.1: 1
- FAU_SAR.3: 8
- FAU_SAR.3.1: 1
- FAU_SEL.1: 10
- FAU_SEL.1.1: 1
- FAU_STG.1: 12
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.3: 9
- FAU_STG.3.1: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FCS:
- FCS_CKM.1: 64
- FCS_CKM.1.1: 5
- FCS_CKM.2: 29
- FCS_CKM.2.1: 2
- FCS_CKM.4: 17
- FCS_CKM.4.1: 1
- FCS_COP.1: 28
- FCS_COP.1.1: 2
- FCS_RNG: 2
- FCS_RNG.1: 25
- FCS_RNG.1.1: 2
- FCS_RNG.1.2: 3
- FDP:
- FDP_ACC.1: 35
- FDP_ACC.1.1: 3
- FDP_ACC.2: 18
- FDP_ACC.2.1: 2
- FDP_ACC.2.2: 2
- FDP_ACF.1: 49
- FDP_ACF.1.1: 5
- FDP_ACF.1.2: 5
- FDP_ACF.1.3: 5
- FDP_ACF.1.4: 5
- FDP_CDP: 5
- FDP_CDP.1: 15
- FDP_CDP.1.1: 2
- FDP_ETC.2: 10
- FDP_ETC.2.1: 1
- FDP_ETC.2.2: 1
- FDP_ETC.2.3: 1
- FDP_ETC.2.4: 1
- FDP_IFC.1: 9
- FDP_IFC.2: 17
- FDP_IFC.2.1: 2
- FDP_IFC.2.2: 2
- FDP_IFF: 1
- FDP_IFF.1: 22
- FDP_IFF.1.1: 2
- FDP_IFF.1.2: 2
- FDP_IFF.1.3: 2
- FDP_IFF.1.4: 2
- FDP_IFF.1.5: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 27
- FDP_ITC.2.1: 2
- FDP_ITC.2.2: 2
- FDP_ITC.2.3: 2
- FDP_ITC.2.4: 2
- FDP_ITC.2.5: 2
- FDP_RIP.2: 13
- FDP_RIP.2.1: 1
- FDP_RIP.3: 13
- FDP_RIP.3.1: 1
- FDP_UCT: 1
- FIA:
- FIA_AFL.1: 9
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 22
- FIA_ATD.1.1: 2
- FIA_SOS.1: 8
- FIA_SOS.1.1: 1
- FIA_UAU.1: 13
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 10
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.7: 7
- FIA_UAU.7.1: 1
- FIA_UID.1: 14
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_UID.2: 9
- FIA_UID.2.1: 1
- FIA_USB.2: 8
- FIA_USB.2.1: 1
- FIA_USB.2.2: 1
- FIA_USB.2.3: 1
- FIA_USB.2.4: 1
- FMT:
- FMT_MSA.1: 58
- FMT_MSA.1.1: 5
- FMT_MSA.3: 61
- FMT_MSA.3.1: 7
- FMT_MSA.3.2: 7
- FMT_MSA.4: 7
- FMT_MSA.4.1: 1
- FMT_MTD.1: 183
- FMT_MTD.1.1: 21
- FMT_REV.1: 17
- FMT_REV.1.1: 2
- FMT_REV.1.2: 2
- FMT_SMF.1: 34
- FMT_SMF.1.1: 1
- FMT_SMR.1: 43
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_STM.1: 8
- FPT_STM.1.1: 1
- FPT_TDC.1: 22
- FPT_TDC.1.1: 2
- FPT_TDC.1.2: 2
- FTA:
- FTA_SSL.1: 7
- FTA_SSL.1.1: 1
- FTA_SSL.1.2: 1
- FTA_SSL.2: 7
- FTA_SSL.2.1: 1
- FTA_SSL.2.2: 1
- FTP:
- FTP_ITC.1: 10
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
|
- FAU:
- FAU_GEN: 2
- FAU_GEN.1: 12
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 6
- FAU_GEN.2.1: 1
- FAU_SAR.1: 9
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 6
- FAU_SAR.2.1: 1
- FAU_SAR.3: 7
- FAU_SAR.3.1: 1
- FAU_SEL.1: 9
- FAU_SEL.1.1: 1
- FAU_STG.1: 12
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.3: 8
- FAU_STG.3.1: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FCS:
- FCS_CKM.1: 56
- FCS_CKM.1.1: 5
- FCS_CKM.2: 23
- FCS_CKM.2.1: 2
- FCS_CKM.4: 16
- FCS_CKM.4.1: 1
- FCS_COP.1: 25
- FCS_COP.1.1: 2
- FCS_RNG: 2
- FCS_RNG.1: 24
- FCS_RNG.1.1: 2
- FCS_RNG.1.2: 3
- FDP:
- FDP_ACC.1: 37
- FDP_ACC.1.1: 3
- FDP_ACC.2: 19
- FDP_ACC.2.1: 2
- FDP_ACC.2.2: 2
- FDP_ACF.1: 41
- FDP_ACF.1.1: 5
- FDP_ACF.1.2: 5
- FDP_ACF.1.3: 5
- FDP_ACF.1.4: 5
- FDP_CDP: 5
- FDP_CDP.1: 14
- FDP_CDP.1.1: 2
- FDP_ETC.2: 7
- FDP_ETC.2.1: 1
- FDP_ETC.2.2: 1
- FDP_ETC.2.3: 1
- FDP_ETC.2.4: 1
- FDP_IFC.1: 9
- FDP_IFC.2: 19
- FDP_IFC.2.1: 2
- FDP_IFC.2.2: 2
- FDP_IFF.1: 18
- FDP_IFF.1.1: 2
- FDP_IFF.1.2: 2
- FDP_IFF.1.3: 2
- FDP_IFF.1.4: 2
- FDP_IFF.1.5: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 17
- FDP_ITC.2.1: 2
- FDP_ITC.2.2: 2
- FDP_ITC.2.3: 2
- FDP_ITC.2.4: 2
- FDP_ITC.2.5: 2
- FDP_RIP.2: 13
- FDP_RIP.2.1: 1
- FDP_RIP.3: 13
- FDP_RIP.3.1: 1
- FDP_UCT: 1
- FIA:
- FIA_AFL.1: 9
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 20
- FIA_ATD.1.1: 2
- FIA_SOS.1: 8
- FIA_SOS.1.1: 1
- FIA_UAU.1: 12
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 10
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.7: 6
- FIA_UAU.7.1: 1
- FIA_UID.1: 14
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_UID.2: 8
- FIA_UID.2.1: 1
- FIA_USB.2: 7
- FIA_USB.2.1: 1
- FIA_USB.2.2: 1
- FIA_USB.2.3: 1
- FIA_USB.2.4: 1
- FMT:
- FMT_MSA.1: 48
- FMT_MSA.1.1: 5
- FMT_MSA.3: 49
- FMT_MSA.3.1: 7
- FMT_MSA.3.2: 7
- FMT_MSA.4: 6
- FMT_MSA.4.1: 1
- FMT_MTD.1: 142
- FMT_MTD.1.1: 21
- FMT_REV.1: 15
- FMT_REV.1.1: 2
- FMT_REV.1.2: 2
- FMT_SMF.1: 34
- FMT_SMF.1.1: 1
- FMT_SMR.1: 43
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_STM.1: 8
- FPT_STM.1.1: 1
- FPT_TDC.1: 22
- FPT_TDC.1.1: 2
- FPT_TDC.1.2: 2
- FTA:
- FTA_SSL.1: 7
- FTA_SSL.1.1: 1
- FTA_SSL.1.2: 1
- FTA_SSL.2: 7
- FTA_SSL.2.1: 1
- FTA_SSL.2.2: 1
- FTP:
- FTP_ITC.1: 10
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.AUTHUSER: 3
- A.CONNECT: 5
- A.DETECT: 3
- A.IT: 3
- A.KEYS: 3
- A.MANAGE: 5
- A.PEER: 6
- A.PHYSICAL: 4
- A.TRAINEDUSER: 3
- O:
- O.ANALYZE_AUDIT: 5
- O.AUDITING: 15
- O.COMP: 32
- O.CP: 17
- O.CRYPTO: 18
- O.DISCRETIONARY: 11
- O.MANAGE: 26
- O.NETWORK: 12
- O.REMOTE_AUDIT: 8
- O.ROLE: 17
- O.SUBJECT: 11
- O.TRUSTED_CHANNEL: 5
- OE:
- OE.ADMIN: 6
- OE.INFO_PROTECT: 9
- OE.INSTALL: 4
- OE.IT: 4
- OE.MAINTENANCE: 3
- OE.PHYSICAL: 3
- OE.RECOVER: 4
- OE.REMOTE: 4
- OE.TRUSTED: 5
- T:
- T.ACCESS: 26
- T.COMM: 4
- T.IA: 6
- T.INFOFLOW: 4
- T.RESTRICT: 3
- T.ROLE: 6
- T.UNOBSERVED_AUDIT: 4
|
- A:
- A.AUTHUSER: 3
- A.CONNECT: 5
- A.DETECT: 3
- A.IT: 3
- A.KEYS: 3
- A.MANAGE: 5
- A.PEER: 6
- A.PHYSICAL: 4
- A.TRAINEDUSER: 3
- O:
- O.ANALYZE_AUDIT: 5
- O.AUDITING: 15
- O.COMP: 31
- O.CP: 17
- O.CRYPTO: 18
- O.DISCRETIONARY: 11
- O.MANAGE: 26
- O.NETWORK: 12
- O.REMOTE_AUDIT: 8
- O.ROLE: 17
- O.SUBJECT: 11
- O.TRUSTED_CHANNEL: 5
- OE:
- OE.ADMIN: 6
- OE.INFO_PROTECT: 9
- OE.INSTALL: 4
- OE.IT: 4
- OE.MAINTENANCE: 3
- OE.PHYSICAL: 3
- OE.RECOVER: 4
- OE.REMOTE: 4
- OE.TRUSTED: 5
- T:
- T.ACCESS: 25
- T.COMM: 4
- T.IA: 6
- T.INFOFLOW: 4
- T.RESTRICT: 3
- T.ROLE: 6
- T.UNOBSERVED_AUDIT: 4
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- DES:
- constructions:
|
- AES_competition:
- AES:
- AES: 20
- AES-256: 1
- AES128: 1
- AES256: 1
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA1:
- SHA2:
- SHA-2: 6
- SHA-256: 4
- SHA-384: 4
- SHA-512: 4
- SHA256: 1
- SHA384: 1
- SHA512: 1
|
- PBKDF:
- SHA:
- SHA1:
- SHA2:
- SHA-2: 6
- SHA-256: 4
- SHA-384: 4
- SHA-512: 4
- SHA256: 1
- SHA384: 1
- SHA512: 1
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 19
- IKEv1: 1
- IKEv2: 19
- IPsec:
- SSH:
- TLS:
- VPN:
|
- IKE:
- IKE: 19
- IKEv1: 1
- IKEv2: 19
- IPsec:
- SSH:
- TLS:
- VPN:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
- NIST:
- P-256: 4
- P-384: 4
- P-521: 4
- curve P-256: 2
- curve P-384: 2
- curve P-521: 2
|
- NIST:
- P-256: 4
- P-384: 4
- P-521: 4
- curve P-256: 2
- curve P-384: 2
- curve P-521: 2
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- BSI:
- FIPS:
- FIPS 140-3: 4
- FIPS PUB 186-3: 2
- FIPS PUB 186-4: 1
- FIPS PUB 186-5: 3
- FIPS197: 2
- RFC:
- RFC 2460: 1
- RFC 3484: 1
- RFC 3542: 1
- RFC 4213: 1
- RFC 4252: 4
- RFC 4253: 3
- RFC 768: 1
- RFC 791: 2
- RFC 792: 1
- RFC 793: 1
- RFC2409: 2
- RFC3526: 3
- RFC3602: 3
- RFC4106: 4
- RFC4252: 6
- RFC4253: 12
- RFC4301: 4
- RFC4303: 5
- RFC4306: 4
- RFC4307: 5
- RFC4309: 4
- RFC4753: 2
- RFC5114: 3
- RFC5647: 2
- RFC5656: 4
- RFC6668: 2
- RFC6954: 3
- RFC7296: 5
|
- BSI:
- FIPS:
- FIPS 140-3: 4
- FIPS PUB 186-3: 2
- FIPS PUB 186-4: 1
- FIPS PUB 186-5: 3
- FIPS197: 2
- RFC:
- RFC 2460: 1
- RFC 3484: 1
- RFC 3542: 1
- RFC 4213: 1
- RFC 4252: 4
- RFC 4253: 3
- RFC 768: 1
- RFC 791: 2
- RFC 792: 1
- RFC 793: 1
- RFC2409: 2
- RFC3526: 3
- RFC3602: 3
- RFC4106: 4
- RFC4252: 6
- RFC4253: 12
- RFC4301: 4
- RFC4303: 5
- RFC4306: 4
- RFC4307: 5
- RFC4309: 4
- RFC4753: 2
- RFC5114: 3
- RFC5647: 2
- RFC5656: 4
- RFC6668: 2
- RFC6954: 3
- RFC7296: 5
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
- OutOfScope:
- DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users that cannot be used to store: 1
- PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation: 1
- as Port Address Translation (PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation. Furthermore, packet mangling support is provided with NFTables which is also: 1
- out of scope: 3
|
- OutOfScope:
- DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users that cannot be used to store: 1
- PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation: 1
- as Port Address Translation (PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation. Furthermore, packet mangling support is provided with NFTables which is also: 1
- out of scope: 3
|
| pdf_data/st_metadata |
- /Author: SUSE Software Solutions Germany GmbH
- /Keywords: "Security Target, Common Criteria, Linux Distribution"
- /Subject: Security Target, Common Criteria, Linux Distribution
- /Title: Security Target for SUSE Linux Enterprise Server 15 SP4 including KVM virtualization (version 4.0 as of 2026-02-20)
- pdf_file_size_bytes: 1384949
- pdf_hyperlinks: http://www.ietf.org/rfc/rfc4106.txt, http://www.ietf.org/rfc/rfc7296.txt, http://tools.ietf.org/html/rfc6668, http://tools.ietf.org/html/rfc4301, http://tools.ietf.org/html/rfc3602, http://tools.ietf.org/html/rfc3526, http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf, http://tools.ietf.org/html/rfc5114, http://tools.ietf.org/html/rfc4753, http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf, http://tools.ietf.org/html/rfc4252, http://tools.ietf.org/html/rfc4306, http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf, http://tools.ietf.org/html/rfc2409, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc4309.txt, http://tools.ietf.org/html/rfc5656, http://www.ietf.org/rfc/rfc6954.txt, http://tools.ietf.org/html/rfc4303, http://tools.ietf.org/html/rfc4307, http://tools.ietf.org/html/rfc4253, http://tools.ietf.org/html/rfc5647
- pdf_is_encrypted: False
- pdf_number_of_pages: 115
|
- /Author: SUSE Software Solutions Germany GmbH
- /Keywords: "Security Target, Common Criteria, Linux Distribution"
- /Subject: Security Target, Common Criteria, Linux Distribution
- /Title: Security Target for SUSE Linux Enterprise Server 15 SP4 including KVM virtualization (version 4.0 as of 2026-02-20)
- pdf_file_size_bytes: 1384949
- pdf_hyperlinks: http://www.ietf.org/rfc/rfc4106.txt, http://tools.ietf.org/html/rfc6668, http://www.ietf.org/rfc/rfc7296.txt, http://tools.ietf.org/html/rfc4301, http://tools.ietf.org/html/rfc3602, http://tools.ietf.org/html/rfc3526, http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf, http://tools.ietf.org/html/rfc5114, http://tools.ietf.org/html/rfc4753, http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf, http://tools.ietf.org/html/rfc4252, http://tools.ietf.org/html/rfc4306, http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf, http://tools.ietf.org/html/rfc2409, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc4309.txt, http://tools.ietf.org/html/rfc5656, http://tools.ietf.org/html/rfc4303, http://www.ietf.org/rfc/rfc6954.txt, http://tools.ietf.org/html/rfc4307, http://tools.ietf.org/html/rfc4253, http://tools.ietf.org/html/rfc5647
- pdf_is_encrypted: False
- pdf_number_of_pages: 115
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Equal |
Equal |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Equal |
Equal |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Equal |
Equal |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
f057373396dc1d0d |
bb7f45e5dbacf3d8 |